.background_padrao {
    background-color: #0C2F04;
}

html, body {
    height: 100%;
}

@media only screen and (min-width: 992px) {
    .size_container {
        width: 95%;
    }
}

.banner {
    width: 100%;
    background-image: url('../images/header2.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 55%;
}

@media (max-width: 767px) {
    .banner {
        height: 100px;
    }
}

@media (min-width: 768px) {
    .banner {
        height: 130px;
    }
}

.background_cinza {
    background-color: #D1D1D1;
}

@import url('https://fonts.googleapis.com/css2?family=Gluten&family=Lobster&family=Roboto&display=swap');

.title-font {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}
